Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigilance Alertes Vulnérabilités - QEMU : buffer overflow via async_len, analysé le 20/02/2024

avril 2024 par Vigilance.fr

Un attaquant, dans un système invité, peut provoquer un buffer overflow de QEMU, via async_len, afin de mener un déni de service, et éventuellement d’exécuter du code sur le système hôte.

Plus d'information sur : https://vigilance.fr/vulnerabilite/QEMU-buffer-overflow-via-async-len-43585


Voir les articles précédents

    

Voir les articles suivants